Subject: Returned mail: see transcript for details
From: postmaster <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 13:04:24 +1100

The original message was received at Thu, 27 Oct 2022 13:04:22 +1100
from:
<[email-masked]>

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 550 5.1.1 <[email-masked]>: Recipient address rejected: User unknown in local recipient table)

   ----- Transcript of session follows -----
... while talking to aussiebb.com.au.:
>>> DATA
<<< 550 5.1.1 <[email-masked]>: Recipient address rejected: User unknown in local recipient table
550 5.1.1 <[email-masked]>: Recipient address rejected: User unknown in local recipient table
<<< 554 5.5.1 Error: no valid recipients

Subject: Arya esp
From: Arya <[email-masked]>
Date: Thu, 27 Oct 2022 04:02:56 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.